# Uses of Class
org.apache.commons.math3.util.MultidimensionalCounter.Iterator

Packages that use MultidimensionalCounter.Iterator
Package
Description
org.apache.commons.math3.util
Convenience routines and common data structures used throughout the commons-math library.

## Uses of MultidimensionalCounter.Iterator in org.apache.commons.math3.util

Methods in org.apache.commons.math3.util that return MultidimensionalCounter.Iterator
Modifier and Type
Method
Description
`MultidimensionalCounter.Iterator`
MultidimensionalCounter.`iterator()`
Create an iterator over this counter.